<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout android:id="@id/wc_top_weather" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_marginBottom="@dimen/y50"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <TextView android:textColor="@color/white_50p" android:gravity="center_vertical" android:id="@id/wc_tv_update_time" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginRight="@dimen/x15" android:layout_alignParentRight="true" android:layout_marginEnd="@dimen/x15" android:layout_alignParentEnd="true" />
    <LinearLayout android:gravity="center_horizontal" android:id="@id/weather_layout" android:layout_width="fill_parent" android:layout_height="@dimen/y70" android:layout_marginTop="@dimen/y34" android:baselineAligned="true" android:layout_alignParentLeft="true" android:layout_alignParentStart="true">
        <ImageView android:id="@id/wc_weather_icon" android:layout_width="@dimen/x70" android:layout_height="@dimen/x70" />
        <RelativeLayout android:id="@id/wc_top_normal" android:layout_width="wrap_content" android:layout_height="fill_parent" android:baselineAligned="true">
            <TextView android:textSize="@dimen/x50" android:textColor="@color/white" android:gravity="center_vertical" android:id="@id/wc_weather_tmp" android:layout_width="wrap_content" android:layout_height="@dimen/x70" android:layout_marginLeft="@dimen/x10" android:layout_marginStart="@dimen/x10" />
            <TextView android:textSize="@dimen/x40" android:textColor="@color/white" android:id="@id/du" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginTop="@dimen/x5" android:text="@string/degree" android:layout_toRightOf="@id/wc_weather_tmp" android:layout_toEndOf="@id/wc_weather_tmp" />
            <TextView android:textSize="@dimen/x16" android:textColor="@color/white" android:id="@id/wc_weather_desc" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_toRightOf="@id/wc_weather_tmp" android:layout_alignBaseline="@id/wc_weather_tmp" android:layout_toEndOf="@id/wc_weather_tmp" />
        </RelativeLayout>
        <RelativeLayout android:orientation="vertical" android:id="@id/wc_top_more_text" android:visibility="gone" android:layout_width="wrap_content" android:layout_height="fill_parent" android:layout_marginLeft="@dimen/x10" android:layout_marginStart="@dimen/x10">
            <TextView android:textSize="@dimen/x38" android:textColor="@color/white" android:gravity="center_vertical" android:id="@id/wc_tv_tmp_more" android:layout_width="wrap_content" android:layout_height="wrap_content" />
            <TextView android:textSize="@dimen/x32" android:textColor="@color/white" android:layout_width="wrap_content" android:layout_height="wrap_content" android:text="@string/degree" android:layout_toRightOf="@id/wc_tv_tmp_more" android:layout_toEndOf="@id/wc_tv_tmp_more" />
            <TextView android:textSize="@dimen/x16" android:textColor="@color/white" android:id="@id/wc_weather_desc_more" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_alignParentBottom="true" />
        </RelativeLayout>
    </LinearLayout>
    <TextView android:id="@id/wc_weather_tips" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_marginTop="@dimen/y11" android:layout_below="@id/weather_layout" style="@style/correct_sub_text" />
    <LinearLayout android:id="@id/wc_detail_line1" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_marginTop="@dimen/y50" android:layout_below="@id/wc_weather_tips">
        <TextView android:id="@id/textView10" style="@style/correct_main_text" />
        <TextView android:gravity="center" android:id="@id/textView11" style="@style/correct_main_text" />
        <TextView android:id="@id/textView12" style="@style/correct_main_text" />
    </LinearLayout>
    <LinearLayout android:id="@id/detail_line2" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_below="@id/wc_detail_line1">
        <TextView android:id="@id/textView20" style="@style/correct_sub_text" />
        <TextView android:id="@id/textView21" style="@style/correct_sub_text" />
        <TextView android:id="@id/textView22" style="@style/correct_sub_text" />
    </LinearLayout>
    <LinearLayout android:id="@id/detail_line3" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_marginTop="@dimen/y30" android:layout_below="@id/detail_line2">
        <TextView android:id="@id/textView30" style="@style/correct_main_text" />
        <TextView android:gravity="center" android:id="@id/textView31" style="@style/correct_main_text" />
        <TextView android:id="@id/textView32" style="@style/correct_main_text" />
    </LinearLayout>
    <LinearLayout android:id="@id/detail_line4" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_below="@id/detail_line3">
        <TextView android:id="@id/textView40" style="@style/correct_sub_text" />
        <TextView android:id="@id/textView41" style="@style/correct_sub_text" />
        <TextView android:id="@id/textView42" style="@style/correct_sub_text" />
    </LinearLayout>
</RelativeLayout>